Subject: Re: bug#21953: Eliminate warnings in the emacs-25 release branch

From: Eli Zaretskii <[email-masked]>
Date: Wed, 18 Nov 2015 19:58:19 +0200

> From: John Wiegley <[email-masked]>
> Date: Wed, 18 Nov 2015 09:44:04 -0800
> 
> By my count today, there are 461 byte-compilation warnings on the emacs-25
> branch. This issue is here as a release blocker to deal with, or silence,
> these warnings.
> 
> How do I mark this as a release blocker when creating an e-mail report?

Not sure what exactly did you want to know, but admin/release-process
might answer that; search for "blocking".